<resources>
    <string name="app_name">CodingChallenge</string>
    <string name="title_searchresultitem_list">SearchResults</string>
    <string name="title_searchresultitem_detail">SearchResultItem Detail</string>
</resources>
